#u130-4,#u129-4,#u131-4,#u128-4,#u126-4,#u201-7
{
	font-family: advent-pro-n5, sans-serif;
}

#u201-2
{
	font-family: advent-pro-n6, sans-serif;
}

#u1409-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u240-4
{
	font-family: advent-pro-n6, sans-serif;
}

#u232-4,#u270-4,#u245-6,#u279-4
{
	font-family: advent-pro-n3, sans-serif;
}

#u233-4,#u271-6,#u246-6,#u280-4
{
	font-family: antic-n4, sans-serif;
}

